Bug 435410 - [FAQ] How to mount a disk in command line
[FAQ] How to mount a disk in command line
Product: Fedora Documentation
Classification: Fedora
Component: user-guide (Show other bugs)
All Linux
low Severity urgent
: ---
: ---
Assigned To: Matthew Daniels
Karsten Wade
Depends On:
  Show dependency treegraph
Reported: 2008-02-29 00:06 EST by Răzvan Sandu
Modified: 2010-03-06 22:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2010-03-06 22:11:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Răzvan Sandu 2008-02-29 00:06:08 EST
+++ This bug was initially created as a clone of Bug #435246 +++


Description of problem:

Please add an exact, step-by-step procedure about mounting/unmounting disk
drives in command line (runlevel 3), when we use udev (default).

Please include it at:


and official Red Hat RHEL documentation.

Version-Release number of selected component (if applicable):
Fedora 8, Red Hat 5.1

How reproducible:

Thanks a lot,

-- Additional comment from ddomingo@redhat.com on 2008-02-28 18:34 EST --
Hi Răzvan,

the document you've quoted (Fedora Desktop User Guide) is, AFAIK, not part of
RHEL's bookset. this bug should be filed in Fedora.

as for official RHEL documentation, instructions for mounting file systems and
removable media are described in "man mount".

setting this bug as NOTABUG.
Comment 1 eric@christensenplace.us 2009-07-29 20:38:26 EDT
Changed from desktop-user-guide to user-guide to help reduce confusion.
Comment 2 Susan Lauber 2010-03-06 22:11:05 EST
This bug is referring to the Fedora 8 version of the User Guide - at that time called the Desktop user guide.  This version is end of life.

If a similar issue is found in the current user guide, please open a new bug.
Fedora 12 User Guide is found here: 

Thank you for using Fedora and contributing to Fedora Documentation.

Note You need to log in before you can comment on or make changes to this bug.